<Container size ="1024,768" border_size="0" opaque="0">
	<VBox position="352,150" margins="15,15" >
		<Label name ="text" text="Confirm"/>
		<Button name="confirm" text="Accept this trade." />
		<Button name="cancel" text="Cancel trade" />
	</VBox>
</Container>
